Ellipsis APIReferenceAlerts

Dismiss Alert

Dismiss an open alert and return it. 409 when the alert is not open; 404 when it doesn't exist.

POST
/v1/alerts/{alert_id}/dismiss

Dismiss an open alert and return it.

409 when the alert is not open; 404 when it doesn't exist.

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

alert_id*Alert Id

Header Parameters

user-agent?string|null

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/alerts/string/dismiss"
{  "body": "string",  "created_at": "2019-08-24T14:15:22Z",  "cta_label": "string",  "cta_url": "string",  "customer_id": "string",  "dedupe_key": "string",  "id": "string",  "resolved_at": "2019-08-24T14:15:22Z",  "resolved_by": 0,  "severity": "info",  "source": "budget",  "status": "open",  "title": "string",  "updated_at": "2019-08-24T14:15:22Z"}